a { color: #666; }
a:hover { color: #000; }

/* body { background: #F1F1E3; color: black; }*/
body {background-image: url(background.png); } 

/* left/right margin set to auto plus fixed size width makes centered fixed css layout. */
div.main { height: 80%; width: 960px;
           margin: 5% auto; }

div.home_menu { position: relative; }

div.home_menu span { display: none; }

div.home_menu div.logo { position: absolute;
                         z-index: -1;
                         top: 0px;
                         left: 64px;
                         width: 832px;
                         height: 463px;
                         background: url('homelogo.png') 0 0 no-repeat; }

a.about_button { position: absolute;
                 left: 130px;
                 top: 475px;
                 width: 213px;
                 height: 69px;
                 background: url('about_button.png') 0 0 no-repeat; }

a.projects_button { position: absolute;
                     left: 373px;
                     top: 475px;
                     width: 213px;
                     height: 69px;
                     background: url('projects_button.png') 0 0 no-repeat; }

a.contact_button { position: absolute;
                   left: 616px;
                   top: 475px;
                   width: 213px;
                   height: 69px;
                   background: url('contact_button.png') 0 0 no-repeat; }

/*
   css only rounded boxes.
   found at: http://blog.benogle.com/2009/04/29/css-round-corners/
*/
.b1, .b2, .b3, .b4 { font-size: 1px; display: block; overflow: hidden; clear:both; }
.b1 { height: 1px; background: #000; margin: 0 5px; }
.b2 { height: 1px; background: #FFF; border-right: 2px solid #000; border-left: 2px solid #000; margin: 0 3px; }
.b3 { height: 1px; background: #FFF; border-right: 1px solid #000; border-left: 1px solid #000; margin: 0 2px; }
.b4 { height: 2px; background: #FFF; border-right: 1px solid #000; border-left: 1px solid #000; margin: 0 1px; }
.content_border { background: #FFF; border-right: 1px solid #000; border-left: 1px solid #000; }

/* main content area. */
.content { background: #FFF;
           position: relative;
           margin-left: 1em; margin-right: 1em; }

/* header */
.header { margin: 0;
          position: relative;
          padding: 2em 0 0.5em 0; }


.header .logo { position: absolute; top: 1em; left: 1em; }
.header .title { margin: 0 auto; }
.header .title h1 { text-align: center; }

/* top menu. */
.menu { padding: 0.5em 0; float: none; }
.menu ul { margin: 0; padding: 0; text-align: center; }
.menu ul li { display: inline; padding: 0.5em; }
.menu hr { width: 80%; border-style: dotted; }

div.flow_clear { clear: both; }

/* body inside main content area. */
.body { margin: 2em 0 0 0; }

.entry { padding: 1em 1em;
         margin: 0;
         overflow: auto;
         clear: both; }

.contact table {  margin: 0 auto; }

.entry p { font-family: sans-serif; font-size: medium;
           text-align: justify;
           padding: 0.25em 0; }

img.screenshot { outline: #000 solid 1px;
                 width: 125px; height: 125px;
                 float: left;
                 margin: 0 1em 0 0; }

img.about_pic { outline: #000 solid 1px;
                float: left;
                margin: 0 1em 1em 0; }


